
"Language Setting"="FN";


"Quit" = "Quitter [PRODUCT_TITLE]";
"About" = "A propos de [PRODUCT_TITLE]";

/******************************** DUPLEX PANEL *********************************/


"DuplexPaneTitle" = "Notice d'information relative à l'environnement";

"To save resources, this product allows the use of recycled paper, thin paper (63 g/m2) or paper carrying recognised eco labels, providing it meets appropriate quality standards such as EN 12281:2002. This product is compliant with Energy Star. Energy can be saved by purchasing Energy Star compliant products."="Pour préserver les ressources, ce produit permet l'utilisation de papier recyclé, de papier fin (63 g/m2) ou de papier écologique, s'il satisfait aux normes de qualité telles que EN 12281:2002. Ce produit est compatible Energy Star. F1249L'énergie peut être économisée en achetant les produits compatibles Energy Star.";
"For models with a power management function, the product will automatically switch into off mode after a period of inactivity in order to reduce energy consumption."="Pour les modèles avec une fonction de gestion de l'alimentation, le produit passe automatiquement en mode hors tension après une période d'inactivité pour réduire la consommation d'énergie.";
"Duplex printing allows you to print on both sides of the paper. We recommend you use this default option in order to save paper."="L'impression duplex vous permet d'imprimer sur les deux faces du papier. Nous recommandons d'utiliser cette option par défaut pour économiser le papier.";
"Would you like to use the recommended duplex function?"="Désirez-vous utiliser la fonction duplex recommandée ?";

"Double-Sided Printing" = "Impression recto-verso";

"Yes (Recommended)" = "Oui (recommandé)";

"No" = "Non";                                                
